name: Block
type: module
description: 'Allows users to configure blocks (containing content, forms, etc.) and to place them in the regions of a theme.'
package: Core
version: VERSION
configure: block.admin_display
